﻿body {
}

/* VIEWPORT ICONES */
.cyb-landing__nvidia-geforce-days__icones {
    background-color: var(--noir);
    text-align: center;
    padding: 7vh 1vh;
}

    .cyb-landing__nvidia-geforce-days__icones h2 {
        font-size: 32px;
        color: var(--blanc);
        font-family: 'Roboto', sans-serif !important;
        font-weight: 600;
        margin-top: 1vh;
    }

    .cyb-landing__nvidia-geforce-days__icones h3 {
        font-size: 25px;
        color: var(--blanc);
        font-family: DinPro !important;
    }

.cyb-landing__nvidia-geforce-days__icones_bloc {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 1vh;
}

.cyb-landing__nvidia-geforce-days__icones_icone {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 25%;
    min-width: 320px;
    margin: 2vh 0;
}

    .cyb-landing__nvidia-geforce-days__icones_icone img {
        max-width: 75px;
        margin: 1vh 0;
    }

    .cyb-landing__nvidia-geforce-days__icones_icone h4 {
        color: var(--blanc);
        font-size: 22px;
        font-family: 'Roboto', sans-serif !important;
        font-weight: 600;
    }

    .cyb-landing__nvidia-geforce-days__icones_icone p {
        color: var(--blanc);
        font-size: 18px;
        margin-top: 1vh;
        font-family: DinPro !important;
    }

/* VIEWPORT DLSS 3 */
.cyb-landing__nvidia-geforce-days__dlss3 {
    background-image: url(https://www.cybertek.fr/images_produits/cybertek/images-landing/nvidia-geforce-days/viewport_01.jpg);
    background-size: cover;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10vh 1vh 6vh 1vh;
}

    .cyb-landing__nvidia-geforce-days__dlss3 h2 {
        font-size: 32px;
        color: var(--blanc);
        font-family: 'Roboto', sans-serif !important;
        font-weight: 600;
        margin-top: 1vh;
    }

    .cyb-landing__nvidia-geforce-days__dlss3 h3 {
        font-size: 25px;
        color: var(--blanc);
        font-family: DinPro !important;
    }

    .cyb-landing__nvidia-geforce-days__dlss3 p {
        color: var(--blanc);
        font-size: 18px;
        font-family: DinPro !important;
    }

.cyb-landing__nvidia-geforce-days__dlss3-cyberpunk-logo {
    width: 100%;
    max-width: 1100px;
    display: flex;
    align-items: end;
    justify-content: end;
    margin: 2vh;
}

    .cyb-landing__nvidia-geforce-days__dlss3-cyberpunk-logo img {
        max-width: 250px;
    }

.cyb-landing__nvidia-geforce-days__dlss3-on-off-image {
    margin-top: 1vh;
}

.cyb-landing__nvidia-geforce-days__dlss3-description {
    max-width: 1100px;
    margin-top: 1vh;
    line-height: 1.5;
}

.cyb-landing__nvidia-geforce-days__dlss3-condition {
    margin-top: 4vh;
    opacity: 75%;
}

/* VIEWPORT RAY TRACING */
.cyb-landing__nvidia-geforce-days__ray-tracing {
    background-color: var(--noir);
    text-align: center;
    padding: 4vh 0vh 0vh 0vh;
    display: flex;
    align-items: center;
    flex-direction: column;
}

    .cyb-landing__nvidia-geforce-days__ray-tracing h2 {
        font-size: 32px;
        color: var(--blanc);
        font-family: 'Roboto', sans-serif !important;
        font-weight: 600;
        margin-top: 1vh;
    }

    .cyb-landing__nvidia-geforce-days__ray-tracing h3 {
        font-size: 25px;
        color: var(--blanc);
        font-family: DinPro !important;
    }

    .cyb-landing__nvidia-geforce-days__ray-tracing p {
        color: var(--blanc);
        font-size: 18px;
        font-family: DinPro !important;
        max-width: 1100px;
        margin-top: 1vh;
        line-height: 1.5;
        padding: 0vh 1vh 0vh 1vh;
    }

    .cyb-landing__nvidia-geforce-days__ray-tracing img {
        width: 100%;
        margin: 5vh 0 0 0;
    }

/* VIEWPORT REFLEX */
.cyb-landing__nvidia-geforce-days__reflex {
    text-align: center;
    min-height: 100%;
    display: flex;
    justify-content: center;
    background-color: black;
}

    .cyb-landing__nvidia-geforce-days__reflex img {
        width: 100%;
    }

/* VIEWPORT NVIDIA IA */
.cyb-landing__nvidia-geforce-days__ia {
    background-image: url(https://www.cybertek.fr/images_produits/cybertek/images-landing/nvidia-geforce-days/viewport_05.jpg);
    background-color: black;
    background-position-x: right;
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 0vh 1vh 0vh 1vh;
    min-height: 43vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    .cyb-landing__nvidia-geforce-days__ia h2 {
        font-size: 38px;
        color: var(--blanc);
        font-family: 'Roboto', sans-serif !important;
        font-weight: 600;
        margin-left: 10vw;
        max-width: 25vw;
    }

    .cyb-landing__nvidia-geforce-days__ia h3 {
        font-size: 30px;
        color: var(--blanc);
        margin-left: 10vw;
        max-width: 25vw;
        font-family: DinPro !important;
        margin-top: 2vh;
    }

    .cyb-landing__nvidia-geforce-days__ia p {
        color: var(--blanc);
        font-size: 22px;
        margin-left: 10vw;
        max-width: 25vw;
        margin-top: 2vh;
        font-family: DinPro !important;
    }

/* VIEWPORT NVIDIA STUDIO */
.cyb-landing__nvidia-geforce-days__nvidia-studio {
    background-image: url(https://www.cybertek.fr/images_produits/cybertek/images-landing/nvidia-geforce-days/viewport_06.jpg);
    background-color: black;
    background-position-x: right;
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 0vh 1vh 0vh 1vh;
    max-height: 580px;
    min-height: 43vw;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    .cyb-landing__nvidia-geforce-days__nvidia-studio h2 {
        font-size: 38px;
        color: var(--blanc);
        font-family: 'Roboto', sans-serif !important;
        font-weight: 600;
        margin-left: 10vw;
        max-width: 25vw;
    }

    .cyb-landing__nvidia-geforce-days__nvidia-studio h3 {
        font-size: 30px;
        color: var(--blanc);
        margin-left: 10vw;
        max-width: 25vw;
        font-family: DinPro !important;
        margin-top: 2vh;
    }

    .cyb-landing__nvidia-geforce-days__nvidia-studio p {
        color: var(--blanc);
        font-size: 22px;
        margin-left: 10vw;
        max-width: 25vw;
        margin-top: 2vh;
        font-family: DinPro !important;
    }

@media screen and (max-width: 1350px) {
    .cyb-landing__nvidia-geforce-days__ia h2 {
        font-size: 32px;
        color: var(--blanc);
        font-family: 'Roboto', sans-serif !important;
        font-weight: 600;
        padding-top: 1vh;
        margin-left: 5vw;
        max-width: 25vw;
    }

    .cyb-landing__nvidia-geforce-days__ia h3 {
        font-size: 25px;
        color: var(--blanc);
        margin-left: 5vw;
        max-width: 25vw;
        font-family: DinPro !important;
        margin-top: 2vh;
    }

    .cyb-landing__nvidia-geforce-days__ia p {
        color: var(--blanc);
        font-size: 18px;
        margin-left: 5vw;
        max-width: 25vw;
        margin-top: 2vh;
        font-family: DinPro !important;
    }

    .cyb-landing__nvidia-geforce-days__nvidia-studio h2 {
        font-size: 32px;
        color: var(--blanc);
        font-family: 'Roboto', sans-serif !important;
        font-weight: 600;
        padding-top: 1vh;
        margin-left: 5vw;
        max-width: 25vw;
    }

    .cyb-landing__nvidia-geforce-days__nvidia-studio h3 {
        font-size: 25px;
        color: var(--blanc);
        margin-left: 5vw;
        max-width: 25vw;
        font-family: DinPro !important;
        margin-top: unset;
    }

    .cyb-landing__nvidia-geforce-days__nvidia-studio p {
        color: var(--blanc);
        font-size: 18px;
        margin-left: 5vw;
        max-width: 25vw;
        margin-top: 2vh;
        font-family: DinPro !important;
    }
}

@media screen and (max-width: 1150px) {
    .cyb-landing__nvidia-geforce-days__ia {
        text-align: center;
        background-position-x: right;
        background-position-y: top;
    }

        .cyb-landing__nvidia-geforce-days__ia h2 {
            padding-top: 47vw;
            max-width: unset;
        }

        .cyb-landing__nvidia-geforce-days__ia h3 {
            max-width: unset;
        }

        .cyb-landing__nvidia-geforce-days__ia p {
            max-width: unset;
            padding-bottom: 4vw;
        }

    .cyb-landing__nvidia-geforce-days__nvidia-studio {
        text-align: center;
        background-position-x: right;
        background-position-y: top;
    }

        .cyb-landing__nvidia-geforce-days__nvidia-studio h3 {
            padding-top: 50vw;
            max-width: unset;
        }

        .cyb-landing__nvidia-geforce-days__nvidia-studio h2 {
            max-width: unset;
        }

        .cyb-landing__nvidia-geforce-days__nvidia-studio p {
            max-width: unset;
        }
}
